hadoop-common-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Owen O'Malley (JIRA)" <j...@apache.org>
Subject [jira] Updated: (HADOOP-3480) Need to update Eclipse template to reflect current trunk
Date Thu, 19 Jun 2008 23:15:46 GMT

     [ https://issues.apache.org/jira/browse/HADOOP-3480?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Owen O'Malley updated HADOOP-3480:
----------------------------------

         Priority: Blocker  (was: Minor)
    Fix Version/s: 0.18.0

Doesn't this need to be fixed for 0.18 as a blocker? Is it ready to be Patch Avail?

> Need to update Eclipse template to reflect current trunk
> --------------------------------------------------------
>
>                 Key: HADOOP-3480
>                 URL: https://issues.apache.org/jira/browse/HADOOP-3480
>             Project: Hadoop Core
>          Issue Type: Bug
>          Components: build
>            Reporter: Tsz Wo (Nicholas), SZE
>            Assignee: Brice Arnould
>            Priority: Blocker
>             Fix For: 0.18.0
>
>         Attachments: fixEclipseBreaks.patch, hadoop-3480.patch
>
>
> Since there are new libraries (e.g. src/test/lib) and new contrib package (e.g. src/contrib/fuse-dfs)
added, the current Eclipse template does not work.
> Also, it would be great if there is a README for the Eclipse template.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message